package com.boman.domain.dto;

import com.alibaba.fastjson.JSONObject;
import lombok.Data;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import java.util.List;

/**
 * @author shiqian
 * @date 2021年06月30日 16:42
 **/
public class InsertListDto {

    private static final Logger LOGGER = LoggerFactory.getLogger(InsertListDto.class);

    private String tableName;

    private List<JSONObject> dataList;

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public List<JSONObject> getDataList() {
        return dataList;
    }

    public void setDataList(List<JSONObject> dataList) {
        this.dataList = dataList;
    }
}
